import http from '@/http'

export const list = params => http.get('/api/v1/performance-appraisal/audit/list', { params }) // 绩效审核列表信息
export const auditDetail = id => http.get(`/api/v1/performance-appraisal/audit/detail/${id}`) // 绩效审核详情
export const doAudit = data => http.post(`/api/v1/performance-appraisal/audit/do-audit`, data) // 审核操作

